body {
    background-color: #FFFFFF;
    font-size: 16px;
}

div p,
div li {
    font-size: 16px;
    color: #36363A;
}

.header {
    background-image: url(../images/headerback.jpg);
    background-size: 2000 auto;
    background-repeat: no-repeat;
    background-color: #898989;
    margin-bottom: 22px;
    overflow: hidden;
}

.navbar .navbar-nav {
    display: inline-block !important;
    float: none !important;
}

.navbar .navbar-collapse {
    text-align: center !important;
    padding: 15px;
}

.navbar {
    background-color: transparent;
    border: 0px solid #fff;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 0px;
    margin-bottom: 0px;
}

.navbar-default {
    background-color: transparent !important;
}

.navbar-default .navbar-nav > li > a {
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    padding: 5px 29px;
    letter-spacing: -2px;
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

@media(min-width:1500px) {
    .navbar-default .navbar-nav > li > a {
        padding: 5px 42px;
    }
}

@media(max-width:1168px) {
    .navbar-default .navbar-nav > li > a {
        padding: 5px 29px;
        font-size: 22px;
    }
}

@media(max-width:1070px) {
    .navbar-default .navbar-nav > li > a {
        padding: 5px 14px;
        font-size: 20px;
    }
}

@media(max-width:767px) {
    .navbar-default .navbar-nav > li > a {
        padding: 12px;
        font-size: 22px;
    }
}

.navbar-default .navbar-nav > li > a:hover {
    color: #4E4E54;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #36363A !important;
    background-color: transparent !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (min-width: 1400px) {
    .container {
        width: 1350px;
    }
}

.container-fluid {
    overflow: hidden;
}

@media (min-width:760px) and (max-width: 1199px) {
    .container {
        width: 95% !important;
    }
}

@media (max-width:1200px) {
    .container {
        overflow: hidden;
    }
}

.clear-pad-margin {
    padding: 0px !important;
    margin: 0px !important;
}

.clear-padding {
    padding: 0px !important;
}

.clear-margin {
    margin: 0px !important;
}

.clear-side-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.add-top-padding {
    padding-top: 15px !important;
}

.add-bottom-padding {
    padding-bottom: 20px !important;
}

.padding-top-bottom-add {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.btn-default {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background-color: #5B6369;
    border-color: #36363A;
}


/*////////////////////////*/

.item-wrap {
    padding: 6px;
    max-width: 450px;
}

.item-wrap .item {
    border: 8px solid #898D90;
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
}

.item-text {
    background-color: rgba(124, 124, 124, 0.81);
    position: absolute;
    top: 80%;
    bottom: -100%;
    right: 0px;
    left: 0px;
    /*transform: translateY(85px);*/
    transition: all 0.4s ease-in-out;
}

.item:hover .item-text {
    /*transform: translateY(0px);*/
    top: 25%;
    bottom: 0%;
}

.item-wrap h3 {
    padding: 0px;
    color: #fff;
    text-align: center;
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

.item-text p {
    color: #fff;
    padding: 12px;
    /*transform: translateY(120px);*/
}

.item:hover .item-text p {
    /* max-height: 1200px;*/
    opacity: 1;
    /*transform: translateY(0px);*/
}

.items-container {
    margin-top: 25px;
}

.carousel-caption p {
    color: #fff;
    font-size: 17px;
}

.carousel-caption {
    background-color: rgba(124, 124, 124, 0.81);
    right: 0px;
    left: 0px;
    z-index: 50 !important;
    /*max-height: 200px;*/
    bottom: 0px;
    text-shadow: none;
}

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 0;
        left: 0;
        padding-bottom: 0px;
        padding-left: 50px;
        padding-right: 50px;
        text-align: left;
    }
}


/*@media (max-width:1000px){.carousel-caption{bottom: 20%;}}*/

.carousel-indicators {
    bottom: -10px !important;
}

.carousel-control,
.carousel-control .left,
.carousel-control .right {
    background-image: none !important;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    top: auto;
    bottom: 12px;
    right: auto;
    left: auto;
}

.carousel-control .glyphicon-chevron-right {
    margin-right: 12px;
    right: 0px;
}

.carousel-control .glyphicon-chevron-left {
    margin-left: 12px;
    left: 0px;
}

.carousel-caption h3 {
    color: #fff;
    margin: 1px !important;
    font-weight: 500;
    font-size: 25px;
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

@media (min-width:501px) and (max-width:800px) {
    .carousel-caption h3 {
        font-size: 20px !important;
    }
}

@media (max-width:500px) {
    .carousel-caption h3 {
        font-size: 17px !important;
    }
}

@media (max-width:440px) {
    .carousel-caption p {
        display: none;
    }
}

.carousel img {
    min-width: 750px;
}

@media (max-width: 520px) {
    .carousel img {
        transform: translateX(-45px);
    }
}

.smallprint {
    font-size: 10px;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    transition: all 0.4s ease-in-out;
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.footer {
    background-image: url(../images/headerback.jpg);
    background-size: 2000 auto;
    background-repeat: no-repeat;
    margin-top: 26px;
    background-color: #898989;
}

.footer h1, .footer h3,
.footer p {
    color: #fff;
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

.footer h1 {
    font-weight: 400;
    letter-spacing: -2px;
}

.footer a {
    color: #fff;
}

h1,
h2 {
    color: #5B6369;
    font-weight: 400;
    letter-spacing: -2px;
    font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana, sans-serif;
}

h1 {
    font-size: 32px;
}
/* AVR */
.h3-padding {
	margin-top: 10px;
    margin-bottom: 10px;
}

.padding-left-40px {
	padding-left: 40px;
	padding-right: 40px;
}

.well {
    background-color: #fff;
    border: 8px solid #898D90;
    border-radius: 0px;
}

.well-transparent {
    border: 8px solid #898D90;
    border-radius: 0px;
}

@media (min-width:1500px) {
    .home-top {
        padding: 10px 50px;
        margin-bottom: 50px;
    }
}

@media(max-width:400px) {
    .home-top .col-md-5,
    .home-top .col-md-7 {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media(max-width:1370px) {
    .spacer {
        display: none;
    }
}

.home-textbox {
    margin-top: 25px;
}

@media(min-width:1522px) {
    .home-textbox {
        margin-top: 60px;
    }
}

@media(max-width:1144px) {
    .home-textbox {
        margin-top: 0px;
    }
}

@media(max-width:991px) {
    .home-textbox {
        margin-top: 25px;
    }
}

#logo-header {
    position: relative;
    /*z-index:120;*/
}

.header-contact {
    position: absolute;
    top: 20px;
    right: 30px;
}

.header-contact a,
.header-contact p {
    color: #fff;
}

.img-border {
    background-color: #fff;
    border: 8px solid #898D90;
    border-radius: 0px;
}

.caption {
    position: absolute;
    text-align: center;
    display: inline-block;
    bottom: -10px;
    background-color: #efefef;
    color: #36363A;
    font-size: 18px;
    padding: 2px 52px;
    border: 8px solid #898D90;
}

.contact a {
    color: #36363A;
}

@media (max-width:992px) {
    .pt8 {
        padding-top: 8px;
    }
    .pt16 {
        padding-top: 16px;
    }
    .pt32 {
        padding-top: 32px;
    }
    .pt64 {
        padding-top: 64px;
    }
    .pt128 {
        padding-top: 128px;
    }
}

.error-box {
    min-height: 48vh;
}

/* shutters section - added AVR July 2018 */
.bg-shutters {
    /* The image used */
    background-image: url("../images/bg-shutters.png");

    /* Full height */
    height: 100%;
	

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

